lintian reports 5 warnings

package:
qoauth
severity:
high
created:
2014-11-01
last updated:
2019-03-12

Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.